%% NOTE: To Run this you need to adjust the finite difference step size in the Solve_Nash Code

pi1_shr_target=1/6;
pi2_shr_target=1/6;
pi3_shr_target=4/6;
pi4_level=0.000001;

I0in=0.001;

alphain = 0.53; % Home bias
phiin = 0.8; % infected labor loss
delta_muin=1.0;
delta_nuin=1.0;
pid_accel=0.0;

job_name='NoSIR';

Model_Params;

I0=0;

policylength = HH;
granularity = HH;
n_per = policylength/granularity;

Model_Solution;

save(['../Mat/', job_name, '_Benchmark.mat']);

Run_Planner;
Run_NoSIR_Nash;
